#
# Initialize Mouse Mediator
#
print "initMouseMediator.py"

import org.nishiohirokazu.grinEdit.mouseOperation as mo

mm=med.getMouseMediator()
#mm.add(_("&Translation"), mo.MO_Translation())
mm.add(_("&Move Vertex"), mo.MO_MoveVertex())
mm.add(_("Select &Range"), mo.MO_SelectRange())
#mm.add(_("&Scaling"), mo.MO_Scaling())
mm.add(_("&Translate/Scale"), mo.MO_TranslationScaling())


mm.setLeft(_("&Move Vertex"))
mm.setRight(_("&Translate/Scale"))

__builtin__.__dict__["mouseMediator"] = mm

